package at.procon.eventhub.tachograph.service;

import at.procon.eventhub.service.EventDetailsFactory;
import org.springframework.stereotype.Component;

@Component
public class CardLoadUnloadRowMapper extends AbstractTachographLoadUnloadRowMapper {

    public CardLoadUnloadRowMapper(EventDetailsFactory detailsFactory) {
        super(detailsFactory);
    }
}
